NSCameraUsageDescription = "És necessari accedir a la càmera per escanejar documents i fer fotos i vídeos.";
NSFaceIDUsageDescription = "Face ID is required to authenticate using face recognition.";
NSLocationAlwaysUsageDescription = "GPS is used to detect new photos from camera roll. Continued use of GPS running in the background can dramatically decrease battery life.";
NSPhotoLibraryUsageDescription = "És necessari accedir a la galeria per poder penjar les teves fotos i vídeos al teu núvol.";
NSPhotoLibraryAddUsageDescription = "És necessari accedir a la galeria per poder penjar les teves fotos i vídeos al teu núvol.";
NSMicrophoneUsageDescription = "És necessari accedir al micròfon per crear notes de veu.";
NSLocationWhenInUseUsageDescription = "GPS is used to detect new photos from camera roll on background. It is useless to use GPS only while using the app.";
